
Please define the following variables

GITIT_USER_EMAIL:             glenux@glenux.net
GITIT_USER_NAME:              Glenn Y. Rolland
GITIT_REMOTE_REPOSITORY:      git@github.com/glenux/somewhere
GITIT_REMOTE_DOMAIN:          github.com

Please mount the following volumes

/var/lib/dokku/data/storage/cryptochemists-wiki-prod => /data

You can also add a cron task to mirror the wiki on a regular basis

    # server cron jobs
    MAILTO="admin@server.com"
    PATH=/usr/local/bin:/usr/bin:/bin
    SHELL=/bin/bash

    # m   h   dom mon dow   username command
    # *   *   *   *   *     dokku    command to be executed
    # -   -   -   -   -
    # |   |   |   |   |
    # |   |   |   |   +----- day of week (0 - 6) (Sunday=0)
    # |   |   |   +------- month (1 - 12)
    # |   |   +--------- day of month (1 - 31)
    # |   +----------- hour (0 - 23)
    # +----------- min (0 - 59)

    ### HIGH TRAFFIC TIME IS B/W 00:00 - 04:00 AND 14:00 - 23:59
    ### RUN YOUR TASKS FROM 04:00 - 14:00
    ### KEEP SORTED IN TIME ORDER

    ### PLACE ALL CRON TASKS BELOW

    # removes unresponsive users from the subscriber list to decrease bounce rates
    0 * * * * dokku dokku --rm run cryptochemists-wiki-prod sh -c "cd wikidata && git push --set-upstream origin master"

    ### PLACE ALL CRON TASKS ABOVE, DO NOT REMOVE THE WHITESPACE AFTER THIS LINE


